@charset "utf-8";

.section1 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section1-img1 {
	padding-bottom: 10px;
}
.section1-img2 {
	float: right;
}

.section1 p {
	color: #666666;
	line-height: 25px;
}
.section2 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section2-img1 {
	padding-top: 10px;
	float: right;
	padding-left: 10px;
}
.section2 p {
	line-height: 25px;
	padding-top: 10px;
	color: #666666;
}
.section2 .red {
	color: #BF0000;
	text-decoration: underline;
}




.section3 {
	padding-top: 10px;
	padding-bottom: 20px;
}

.section3 ul {
	padding-top: 20px;
}
.section3 li {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.section4 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section4 p {
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
	padding-top: 10px;
}
.section4 img {
	padding-top: 10px;
	padding-bottom: 5px;
}

.b-blue {
	color: #0066CC;
	font-size: 13px;
	font-weight: bold;
}
.b-red {
	color: #CC0000;
	font-size: 13px;
	font-weight: bold;
}
